/*
	Data de creacio: 07/12/2009
	Data darrera modificacio: 27/04/2010
	Autors: M. Martinez & Oesia networks (J.Aragon)
	CSS: Arxiu principal d'estils de la Guia d'Aplicacions.
	
*/

/* Reset */
ul,ol{list-style:none}
h1,h2,h3,h4,h5,h6,pre,code,input, select, textarea{font-size:1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset{margin:0;padding:0;line-height:1.637em;list-style:none}
a img,:link img,:visited img, fieldset{border:none}
textarea {font-size:1em}

a { color: #BF2F14; text-decoration: underline; font-weight: bold;}
a:hover{ text-decoration: underline; }

.hidden, h1 {	position: absolute;	text-indent:-99999px;	left:-9999px; /*para ie7*/}

td.hidden, th.hidden { display: none; }

hr { display:none;	}
* html ul li {	height: 1px;	}
/* layout */
#wrapper {	min-width:995px; margin:0; text-align: left; width:99%;	}

/*header*/
#header { border-bottom: 2px solid #AC2115;	position:relative;	margin-bottom:3px;	height:55px; }
#corporate { margin-left: 11px; margin-top: 15px; float:left; display: inline; }
#loginPoint { position:absolute; right:0px;	top:8px; float:right; text-align:right; }	
#loginPoint p.user { margin-left:80px;  border-left:1px solid #818181; }	
#loginPoint p.logout { position:absolute; top:0; }
#loginPoint p strong{ padding-left:10px;}

#loginPoint ul.user {  margin:0; padding:0; width:500px; border-left:none; margin-top: 75px; }
#loginPoint ul.user li{ margin:0; padding:0; display:inline; margin-left:10px; text-align:right; }
#loginPoint ul.user li.logout {	position:absolute; 		top:0; left:0; margin-left:-100px; width:90px; display:block;}

#languages, #navTools  { position: absolute; bottom:0;	top: 58px;}
#languages{	right: 0px;}
#languages li.selected { position: absolute; left: -9999px;	top: -9999px;	visibility: hidden;	}
#navTools { right: 0px;	; font-weight: bold; color: #BF2F14; text-align: right; }	

#headerSection { margin-left:40px;	margin-top:10px;	}
#navMain { border-bottom: 1px solid #A1A1A1;	min-height:1px;	margin-top:0px;	}
#navMain:after { clear:both; content:""; display:block; height:0; visibility:hidden; }
* html 	#navMain { height:1px}

/* content*/
#contentWrapper {	position:relative;	clear:both;	margin-bottom:3em; }
#navSkills { position:relative;  float: right; top:0; right:0; padding-top:5px; }	
#breadCrumb, #nav2 { margin-left: 40px;	/* padding-top: 10px; */ }	
#nav2{ margin-top:.5em;	margin-bottom:0em;	}
#nav{ float:left; width:18%; padding: 0; margin-bottom:3em;	}
#contentMain { 	margin-left: 40px; }
#contentWrapper.withNav #contentMain, #contentWrapper.withNav #breadCrumb, #contentWrapper.withNav #nav2{ margin-left: 5%; }
#contentWrapper.withNav #contentMain { overflow: hidden; width: 75.5%; }
* html #contentWrapper.withNav #contentMain { margin-left: 24%; }
* html #contentWrapper.withNav #breadCrumb { margin-left: 24%; }
* html #contentWrapper.withNav #nav2{ margin-left: 24%; }

/* footer*/
#footer { clear:both;margin: 2px 0 0 0; background: url("../../images/verdoc/points.gif") repeat-x scroll 0 0 transparent;text-align: left;padding:1px 10px 2px 0; height: 18px; }
* html #footer{ height:1px; }